/**

    鍏ㄥ眬鍏敤鏍峰紡琛�
    by 浼熶紵

    */

html {

	background-color:#fff;

	color: #666;

	-webkit-text-size-adjust: 100%;

	-ms-text-size-adjust: 100%

}

body {
	font-family:"Microsoft YaHei",arial;
	

}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,figure,form,fieldset,legend,input,textarea,p,blockquote,th,td{

	margin:0;

	padding:0;

	list-style: none;

	-webkit-tap-highlight-color:transparent

}

h1,h2,h3,h4,h5,h6{

	font-size:100%;

	font-weight:normal;

}

input,textarea,select,code,kbd,pre,samp {

	font-size:100%;

}

input,button,select{border:none;outline: none;}/*鍘婚櫎iphone榛樿input鏍峰紡*/

input::-webkit-outer-spin-button,input::-webkit-inner-spin-button { }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

em, i {
    font-style: normal;
}

html,body,button,input,select,textarea {

	font-family:"Microsoft YaHei",arial;

	font-size:14px/1.5;

	color:#666;

}
img{border:none;}

a{
	text-decoration:none !important;

	-webkit-tap-highlight-color:rgb(0,0,0,0);outline:none;

	color: #010101;

	cursor: pointer;
}

a:link {
 text-decoration: none;
}
a:visited {
 text-decoration: none;
}
a:hover {
 text-decoration: none;
}
a:active {
 text-decoration: none;
}

.wrap{
	width:100%;

	min-height:100%;

	margin:0;

	padding:0;
}

.fl{float: left;}
.fr{float: right;}

.clearfix:after{
	display:block;

	clear:both;

	content:"";

	visibility:hidden;

	height:0;
}
.ellipsis_1{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;  word-wrap: break-word;}
.ellipsis_2{overflow : hidden;text-overflow: ellipsis;  word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ellipsis_3{overflow : hidden;text-overflow: ellipsis;  word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.ellipsis_4{overflow : hidden;text-overflow: ellipsis;  word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}











